package org.yacos.web.PCmember.form;

import java.util.List;

public class FormDispatcher {
	private List<String> member;
	private int idArticle;
	
	public List<String> getMember() {
		return member;
	}

	public int getIdArticle() {
		return idArticle;
	}

	public void setIdArticle(int idArticle) {
		this.idArticle = idArticle;
	}

	public void setMember(List<String> member) {
		this.member = member;
	}

	
	
}
